uuid: 4c271fa4-5850-4792-b0f6-8e42ec35b465
langcode: es
status: true
dependencies:
  config:
    - media.type.remote_video
id: media.remote_video.created
field_name: created
entity_type: media
bundle: remote_video
label: 'Fecha de autoría'
description: 'El momento en el cual el elemento multimedia fue creado.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
